1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Plesk problem after FreeBSD upgraded!!

Discussion in 'Plesk for Linux - 8.x and Older' started by ttk_2k, Mar 5, 2005.

  1. ttk_2k

    ttk_2k Guest

    0
     
    Hi, I'm very new to Plesk.

    I've just got a problem with Plesk after I use CVSup renewed my FreeBSD.

    I was having FreeBSD 5.3 before I run CVSup, however after running that it upgraded my FreeBSD to 5.4.. I didn't know it would upgrade my FreeBSD to 5.4.

    Now I can't use Updater in Plesk Admin panel, it shows the error:

    I'm afraid if there are any other issues if I didn't upgrade my system via Plesk.

    Please help me.. thanks.

    PS: is that wrong to use CVSup for renewing our FreeBSD when we have Plesk installed??
     
Loading...